• 0
500Motels

Is there a way to retrofit the 1.1+ stock inflatable heatshield to a 1.0.5 install?

Question

Just wondering if such a thing can be done. I got back to KSP after a fairly long break and my most involved (and heavily modded) save is on an old install. I have plans for a Laythe mission that will involve aerobreaking a Jool. That huge heatshield would be perfect, or at least preferable to a 3.75m ablative one.

I tried copying the model + texture + cfg and editing the partdatabase.cfg but as I expected, it didn't work.

Any Ideas?

Thanks in advance!

Share this post


Link to post
Share on other sites

2 answers to this question

Recommended Posts

  • 1
8 hours ago, 500Motels said:

Any Ideas?

It should work as it is,the only thing you need to change is:

category = Aero

also make sure you put "InflatableHeatShield" folder in ...GameData\Squad\Parts\Aero

Share this post


Link to post
Share on other sites
  • 0
On 2017-04-22 at 6:59 AM, sebi.zzr said:

It should work as it is,the only thing you need to change is:


category = Aero

also make sure you put "InflatableHeatShield" folder in ...GameData\Squad\Parts\Aero

It works!

Thanks a bunch!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now